ghc-comonad

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
comonad-5.0.5.tar.gz 0000017911 17.5 KB 4 months
ghc-comonad.changes 0000002724 2.66 KB 4 months
ghc-comonad.spec 0000002210 2.16 KB 4 months
Comments for ghc-comonad 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-comonad-devel-5.0.1-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-comonad-devel-5.0.1-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64